Afterlogic Aurora和Afterlogic WebMail Pro 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1838120 漏洞类型 跨站脚本
发布时间 2019-11-26 更新时间 2020-07-30
CVE编号 CVE-2019-19129 CNNVD-ID CNNVD-201911-1407
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1407
|漏洞详情
Afterlogic Aurora和Afterlogic WebMail Pro都是美国Afterlogic公司的产品。Afterlogic Aurora是一套使用PHP语言编写的企业邮件服务器平台。该平台包括电子邮箱、文件存储和地址簿管理等功能。Afterlogic WebMail Pro是一款基于Web的电子邮件客户端程序。 Afterlogic WebMail Pro 8.3.11之前版本和Afterlogic Aurora 8.3.11之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:auroramail.wordpress.com

链接:https://auroramail.wordpress.com/2019/11/25/vulnerability-closed-in-webmail-and-aurora-remote-stored-xss-in-attachments-name/


来源:MISC

链接:https://afterlogic.com


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19129